---
document: modulemd
version: 2
data:
  name: subversion
  stream: "1.10"
  version: 8060020221109095619
  context: a51370e3
  arch: ppc64le
  summary: Apache Subversion
  description: >-
    Apache Subversion, a Modern Version Control System
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      httpd: [2.4]
      platform: [el8]
      swig: [3.0]
    requires:
      platform: [el8]
  references:
    documentation: http://subversion.apache.org/docs/
    tracker: https://issues.apache.org/jira/projects/SVN
  profiles:
    common:
      rpms:
      - subversion
      - subversion-libs
      - subversion-tools
    server:
      rpms:
      - mod_dav_svn
      - subversion
      - subversion-libs
      - subversion-tools
  api:
    rpms:
    - mod_dav_svn
    - subversion
    - subversion-devel
    - subversion-libs
  filter:
    rpms:
    - libserf-devel
    - python3-subversion
    - subversion-ruby
    - utf8proc-devel
  buildopts:
    rpms:
      macros: >
        %_without_kwallet 1

        %_without_python2 1

        %_with_python3 1

        %_without_bdb 1

        %_without_pyswig 1
  components:
    rpms:
      libserf:
        rationale: Build dependency.
        ref: 6ebf0093af090cf5c8d082e04ba3d028458e0f54
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      subversion:
        rationale: Module API.
        ref: a757409c2fc92983ed4ba21058e47f22941be59e
        buildorder: 20
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      utf8proc:
        rationale: Build dependency.
        ref: 3a752429dbff2f4dc394a579715b23253339d776
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - libserf-0:1.3.9-9.module_el8.6.0+3347+66c1e1d6.ppc64le
    - libserf-0:1.3.9-9.module_el8.6.0+3347+66c1e1d6.src
    - libserf-debuginfo-0:1.3.9-9.module_el8.6.0+3347+66c1e1d6.ppc64le
    - libserf-debugsource-0:1.3.9-9.module_el8.6.0+3347+66c1e1d6.ppc64le
    - mod_dav_svn-0:1.10.2-5.module_el8.6.0+3347+66c1e1d6.ppc64le
    - mod_dav_svn-debuginfo-0:1.10.2-5.module_el8.6.0+3347+66c1e1d6.ppc64le
    - subversion-0:1.10.2-5.module_el8.6.0+3347+66c1e1d6.ppc64le
    - subversion-0:1.10.2-5.module_el8.6.0+3347+66c1e1d6.src
    - subversion-debuginfo-0:1.10.2-5.module_el8.6.0+3347+66c1e1d6.ppc64le
    - subversion-debugsource-0:1.10.2-5.module_el8.6.0+3347+66c1e1d6.ppc64le
    - subversion-devel-0:1.10.2-5.module_el8.6.0+3347+66c1e1d6.ppc64le
    - subversion-devel-debuginfo-0:1.10.2-5.module_el8.6.0+3347+66c1e1d6.ppc64le
    - subversion-gnome-0:1.10.2-5.module_el8.6.0+3347+66c1e1d6.ppc64le
    - subversion-gnome-debuginfo-0:1.10.2-5.module_el8.6.0+3347+66c1e1d6.ppc64le
    - subversion-libs-0:1.10.2-5.module_el8.6.0+3347+66c1e1d6.ppc64le
    - subversion-libs-debuginfo-0:1.10.2-5.module_el8.6.0+3347+66c1e1d6.ppc64le
    - subversion-perl-0:1.10.2-5.module_el8.6.0+3347+66c1e1d6.ppc64le
    - subversion-perl-debuginfo-0:1.10.2-5.module_el8.6.0+3347+66c1e1d6.ppc64le
    - subversion-ruby-debuginfo-0:1.10.2-5.module_el8.6.0+3347+66c1e1d6.ppc64le
    - subversion-tools-0:1.10.2-5.module_el8.6.0+3347+66c1e1d6.ppc64le
    - subversion-tools-debuginfo-0:1.10.2-5.module_el8.6.0+3347+66c1e1d6.ppc64le
    - utf8proc-0:2.6.1-3.module_el8.6.0+3347+66c1e1d6.ppc64le
    - utf8proc-0:2.6.1-3.module_el8.6.0+3347+66c1e1d6.src
    - utf8proc-debuginfo-0:2.6.1-3.module_el8.6.0+3347+66c1e1d6.ppc64le
    - utf8proc-debugsource-0:2.6.1-3.module_el8.6.0+3347+66c1e1d6.ppc64le
...
---
document: modulemd
version: 2
data:
  name: subversion-devel
  stream: "1.10"
  version: 8060020221109095619
  context: a51370e3
  arch: ppc64le
  summary: Apache Subversion
  description: >-
    Apache Subversion, a Modern Version Control System
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      httpd: [2.4]
      platform: [el8]
      swig: [3.0]
    requires:
      platform: [el8]
  references:
    documentation: http://subversion.apache.org/docs/
    tracker: https://issues.apache.org/jira/projects/SVN
  profiles:
    common:
      rpms:
      - subversion
      - subversion-libs
      - subversion-tools
    server:
      rpms:
      - mod_dav_svn
      - subversion
      - subversion-libs
      - subversion-tools
  api:
    rpms:
    - mod_dav_svn
    - subversion
    - subversion-devel
    - subversion-libs
  filter:
    rpms:
    - libserf-devel
    - python3-subversion
    - subversion-ruby
    - utf8proc-devel
  buildopts:
    rpms:
      macros: >
        %_without_kwallet 1

        %_without_python2 1

        %_with_python3 1

        %_without_bdb 1

        %_without_pyswig 1
  components:
    rpms:
      libserf:
        rationale: Build dependency.
        ref: 6ebf0093af090cf5c8d082e04ba3d028458e0f54
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      subversion:
        rationale: Module API.
        ref: a757409c2fc92983ed4ba21058e47f22941be59e
        buildorder: 20
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      utf8proc:
        rationale: Build dependency.
        ref: 3a752429dbff2f4dc394a579715b23253339d776
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - libserf-devel-0:1.3.9-9.module_el8.6.0+3347+66c1e1d6.ppc64le
    - subversion-ruby-0:1.10.2-5.module_el8.6.0+3347+66c1e1d6.ppc64le
    - utf8proc-devel-0:2.6.1-3.module_el8.6.0+3347+66c1e1d6.ppc64le
...
